LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XHalfFloatBitmap.idl File Reference
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/lang/IndexOutOfBoundsException.idl";`
`import "com/sun/star/rendering/FloatingPointBitmapLayout.idl";`
`import "com/sun/star/geometry/IntegerPoint2D.idl";`
`import "com/sun/star/geometry/IntegerRectangle2D.idl";`
`import "com/sun/star/rendering/XHalfFloatReadOnlyBitmap.idl";`
`import "com/sun/star/rendering/VolatileContentDestroyedException.idl";`

Go to the source code of this file.

## Classes
interface | XHalfFloatBitmap
| Specialized interface for bitmaps containing half floats as their color components. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.